.footer__columns--grid {
    display: grid;
    grid-template-columns: 58% 120px 19%;
    justify-content: space-between;
    gap: 24px;
    width: 100%;
}


@media (max-width: 1100px) {
    .footer__columns--grid {
        grid-template-columns: 1fr;
        gap: 32px;
    }
    
}

.footer__body{
padding:120px 0px;
}

.footer-main .footer__bottom{
text-align:center;
}

@media(max-width:1024px){
.footer__body{
padding:80px 0;
}
.footer__columns--grid{
gap:48px;
}
.footer-main .footer__bottom{
}
}


.footer__bottom{
padding:30px 0 !important;
border-top:1px solid rgba(51, 51, 51, 1);
}

.footer__column--heading__content {
    font-size: clamp(50px, 42.96px + 1.878vw, 70px);
    text-transform:uppercase;
    font-family: Knockout\ 49 A, Knockout\ 49 B, halyard-display, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;
    font-weight: 400;
    line-height: 85%;
}

.footer__column{
display:flex;
flex-direction:column;
gap:24px;
}
.social-icons ul{
justify-content:left;
}

.footer__menu-list{
display:flex;
flex-direction:column;
gap:16px;
}